{
  "name": "dependabot-gitlab",
  "description": "dependabot dependency updates with gitlab integration",
  "scripts": {
    "docs:dev": "vitepress dev docs",
    "docs:build": "vitepress build docs",
    "docs:serve": "vitepress serve docs"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/dependabot-gitlab/dependabot.git"
  },
  "author": "andrejs",
  "devDependencies": {
    "@types/node": "^18.11.6",
    "vitepress": "^1.0.0-alpha.43",
    "vue": "^3.2.41"
  }
}
